Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v2/account/multi-sig-operations/requester \ --header 'Authorization: Bearer <token>'
{ "operations": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "requesterEmail": "<string>", "operationType": "<string>", "payload": {}, "status": "<string>", "approvals": 123, "minApprovals": 123, "createdAt": "2023-11-07T05:31:56Z", "subAccountId": "<string>", "subAccountName": "<string>", "executedId": "<string>" } ], "cursor": "<string>" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes